
#smilies-tab{
	margin: 0;
}

#smilies-panel-tab{
}

#symbols-button {
	margin: 2px;
	padding: 0;
	min-width: 22px;
	height: 20px;
	font-size: 14px;
	text-align: center;
}

#tabs ul li a.symbol-tab{
	padding: 4px 2px 0 2px;
	padding-bottom: 0;
	height: 25px;
}

#smiley-box > #tabs{
	margin: 0;
}

@media only screen and (min-width: 700px) {
	/* Main message box */
	.message-box {
		width: 74%;
		float: left;
	}
	
	
	#qr_postform .message-box {
		width: 80%;
		float: none;
	}
	
	/* ABBC3 buttons panel */
	#abbc3_buttons {
		width: 92.5%;
	}
	
	#qr_postform #abbc3_buttons {
		width: auto;
	}


	/* Emoticons panel */
	.smiley-box {
		width: 25%;
		float: right;
	}
}